Bug 914048 - gnomint: FTBFS in rawhide
Summary: gnomint: FTBFS in rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnomint
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Huffman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:29 UTC by Dennis Gilmore
Modified: 2013-05-01 13:34 UTC (History)
2 users (show)

Fixed In Version: gnomint-1.2.1-8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 13:34:23 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:29:06 UTC
Your package gnomint failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4962937

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2937/4962937/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2937/4962937/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2937/4962937/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-04-03 13:52:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Mat Booth 2013-05-01 13:34:23 UTC
gnomint-1.2.1-8 is now built for F19 and rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=414428
http://koji.fedoraproject.org/koji/buildinfo?buildID=414427


Note You need to log in before you can comment on or make changes to this bug.